Main Page Widgets Namespaces Book

# combo.h File Reference

## Namespaces

namespace | Gtk
namespace | Gtk::ComboDropDown_Helpers
namespace | Glib

## Classes

class | Gtk::ComboDropDownItem
| An item in a ComboDropDownList. More...
class | Gtk::ComboDropDown_Helpers::ComboDropDownList
class | Gtk::ComboDropDown
| The dropdown list of a Combo. More...
class | Gtk::Combo
| A text entry field with a dropdown list. More...

## Typedefs

typedef Gtk::ComboDropDownItem | Element

## Typedef Documentation

typedef Gtk::ComboDropDownItem Gtk::ComboDropDown_Helpers::Element